Only latest version of pip/conda libraries is available in Hopsworks

Description

Previously, all available versions of a library were available by clicking on the drop-down list for each library. You could select the version of the library you wanted to install.
This is now broken, only the latest version appears.

Status

Assignee

Robin

Reporter

Jim Dowling

Labels

Fix versions

Affects versions

Priority

High
Configure